%define upstream_name    Path-Dispatcher-Declarative
%define upstream_version 0.03

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:    Sugary dispatcher
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Path/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Any::Moose)
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.420.0
BuildRequires: perl(Path::Dispatcher) >= 1.20.0
BuildRequires: perl(Sub::Exporter)
BuildArch:  noarch

%description
the Jifty::Dispatcher manpage rocks!

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc Changes META.yml
%{_mandir}/man3/*
%perl_vendorlib/Path/

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.30.0-9pclos2017
- rebuild against updates

